﻿/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * museo:
 *   - http://typekit.com/eulas/000000000000000000011b26
 *   - http://typekit.com/eulas/000000000000000000011b24
 * museo-sans:
 *   - http://typekit.com/eulas/00000000000000000000e7fe
 * museo-slab:
 *   - http://typekit.com/eulas/0000000000000000000100fe
 *   - http://typekit.com/eulas/000000000000000000012043
 *   - http://typekit.com/eulas/000000000000000000011aff
 *   - http://typekit.com/eulas/00000000000000000000ec0b
 *
 * © 2009-2025 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2020-09-09 11:53:46 UTC"}*/

@import url("p.css");

@font-face {
font-family:"museo";
src:url("af/0e7386/000000000000000000011b26/27/l") format("woff2"),url("af/0e7386/000000000000000000011b26/27/d") format("woff"),url("af/0e7386/000000000000000000011b26/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"museo";
src:url("af/8a79e7/000000000000000000011b24/27/l") format("woff2"),url("af/8a79e7/000000000000000000011b24/27/d") format("woff"),url("af/8a79e7/000000000000000000011b24/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"museo-sans";
src:url("af/620bf8/00000000000000000000e7fe/27/l") format("woff2"),url("af/620bf8/00000000000000000000e7fe/27/d") format("woff"),url("af/620bf8/00000000000000000000e7fe/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"museo-slab";
src:url("af/53dec0/0000000000000000000100fe/27/l") format("woff2"),url("af/53dec0/0000000000000000000100fe/27/d") format("woff"),url("af/53dec0/0000000000000000000100fe/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"museo-slab";
src:url("af/aa4f4e/000000000000000000012043/27/l") format("woff2"),url("af/aa4f4e/000000000000000000012043/27/d") format("woff"),url("af/aa4f4e/000000000000000000012043/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"museo-slab";
src:url("af/c225e2/000000000000000000011aff/27/l") format("woff2"),url("af/c225e2/000000000000000000011aff/27/d") format("woff"),url("af/c225e2/000000000000000000011aff/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"museo-slab";
src:url("af/a09522/00000000000000000000ec0b/27/l") format("woff2"),url("af/a09522/00000000000000000000ec0b/27/d") format("woff"),url("af/a09522/00000000000000000000ec0b/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

.tk-museo { font-family: "museo",serif; }
.tk-museo-sans { font-family: "museo-sans",sans-serif; }
.tk-museo-slab { font-family: "museo-slab",serif; }
